- Name: HDBConspectus
  Version: 0.0.1
  Dependencies:
    - Name: AdventureHelper
      Version: 1.6.0
    - Name: BrassHelper
      Version: 0.4.0
    - Name: CherryHelper
      Version: 1.8.1
    - Name: ChroniaHelper
      Version: 1.33.18
    - Name: CommunalHelper
      Version: 1.20.11
    - Name: CpopHelper
      Version: 1.3.0
    - Name: CrystallineHelper
      Version: 1.16.5
    - Name: DJMapHelper
      Version: 1.13.4
    - Name: EeveeHelper
      Version: 1.12.1
    - Name: Everest
      Version: 1.5326.0
    - Name: ExtendedVariantMode
      Version: 0.40.1
    - Name: FactoryHelper
      Version: 1.3.9
    - Name: FemtoHelper
      Version: 1.13.10
    - Name: FlaglinesAndSuch
      Version: 1.6.30
    - Name: FrostHelper
      Version: 1.66.0
    - Name: GameHelper
      Version: 1.7.0.0
    - Name: MaxHelpingHand
      Version: 1.33.7
    - Name: NerdHelper
      Version: 1.6.2
    - Name: ShroomHelper
      Version: 1.2.10
    - Name: SorbetHelper
      Version: 1.7.5
    - Name: TypoHelper
      Version: 1.3.0
    - Name: VivHelper
      Version: 1.14.8
    - Name: VortexHelper
      Version: 1.2.18
    - Name: XaphanHelper
      Version: 1.0.76
    - Name: bitsbolts
      Version: 1.4.6
    - Name: memorialHelper
      Version: 1.0.4